.col-s-10 {
  padding-right: 10px;
  padding-left: 10px;
}

.row-s-10 {
  margin-right: -10px;
  margin-left: -10px;
}

.col-s-8 {
  padding-right: 8px;
  padding-left: 8px;
}

.row-s-8 {
  margin-right: -8px;
  margin-left: -8px;
}

.align-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.flex-reverse {
  -ms-flex-wrap: wrap-reverse;
      flex-wrap: wrap-reverse;
}

body {
  overflow-x: hidden;
}

@font-face {
  font-family: 'Leftlair-Regular';
  src: url("../fonts/Montserrat-Regular.ttf");
}

@font-face {
  font-family: 'Leftlair-Bold';
  src: url("../fonts/helveticaneuebold.ttf");
}

@font-face {
  font-family: 'Leftlair-Medium';
  src: url("../fonts/helveticaneue.ttf");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Leftlair-Light';
  src: url("../fonts/helveticaneuelight.ttf");
}

/*======================================== config =================================*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

p {
  margin: 0px;
}

a {
  text-decoration: none;
  color: #333333;
}

a:hover,
a:focus {
  text-decoration: none;
}

input {
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

li {
  list-style: none;
}

body {
  font-family: 'Leftlair-Medium';
  background: white;
  color: #000;
  width: 100%;
  height: 100%;
  font-size: 1rem;
  line-height: 1.5;
}

del {
  font-size: 12px;
  color: #999;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1240px;
  }
}

/*======================================== end config =================================*/
html {
  scroll-behavior: smooth;
}

@media (max-width: 767px) {
  .mh-banner {
    margin-bottom: 20px;
  }
}

header {
  padding: 15px 0;
  -webkit-box-shadow: inset 0px -1px 0px #EFF0F1;
          box-shadow: inset 0px -1px 0px #EFF0F1;
}

header .flex-ct {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

header .flex-ct .logo a {
  display: inline-block;
}

header .flex-ct .logo a img {
  max-height: 50px;
  display: block;
}

@media (max-width: 767px) {
  header .flex-ct .logo {
    margin-right: auto;
  }
}

header .flex-ct .search {
  margin-left: 35px;
  margin-right: auto;
}

@media (min-width: 1200px) {
  header .flex-ct .search {
    min-width: 600px;
  }
}

@media (max-width: 480px) {
  header .flex-ct .search {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
    margin: 10px auto;
    width: 100%;
  }
}

header .flex-ct .search .form-group {
  margin-bottom: 0;
}

@media (max-width: 768px) {
  header .flex-ct .user {
    display: none;
  }
}

.search .form-group {
  position: relative;
}

.search .form-group .btn-submit {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  background-color: transparent;
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

.search .form-group .btn-submit:hover svg path {
  stroke: #393939;
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

.search .form-group .form-control {
  padding-left: 50px;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  height: 40px;
  color: #393939;
  font-size: 16px;
  font-family: 'Leftlair-Medium';
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px transparent;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.search .form-group .form-control::-webkit-input-placeholder {
  font-family: 'Leftlair-Light';
  color: #969696;
}

.search .form-group .form-control:-ms-input-placeholder {
  font-family: 'Leftlair-Light';
  color: #969696;
}

.search .form-group .form-control::-ms-input-placeholder {
  font-family: 'Leftlair-Light';
  color: #969696;
}

.search .form-group .form-control::placeholder {
  font-family: 'Leftlair-Light';
  color: #969696;
}

.search .form-group .form-control:focus {
  background-color: white;
  border-color: #393939;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.user ul li {
  display: inline-block;
}

.user ul li a {
  font-family: 'Leftlair-Medium';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: #393939;
  display: block;
  padding: 5px 10px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 767px) {
  .user ul li a {
    font-family: 'Leftlair-Light';
    font-size: 14px;
  }
}

.user ul li a:hover {
  color: #16ACCF;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.user .log {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.user .log-thumb {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 5px;
}

.user .log-thumb img {
  width: 100%;
}

.user .log-ct-name {
  font-family: 'Leftlair-Bold';
  color: #16ACCF;
  font-size: 16px;
}

.user .log-ct-out {
  font-size: 13px;
  color: #969696;
  font-family: 'Leftlair-Light';
}

@media (min-width: 768px) {
  .cart {
    margin-left: 25px;
  }
}

.cart-icon {
  cursor: pointer;
  position: relative;
}

.cart-icon-count {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translate(-30%, -30%);
          transform: translate(-30%, -30%);
  width: 24px;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #EF2424;
  border-radius: 50%;
  font-size: 14px;
  color: white;
  font-family: 'Leftlair-Light';
}

.cart-icon:hover svg path {
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

.open-sidemenu {
  margin-left: 15px;
  cursor: pointer;
  display: none;
}

.open-sidemenu .icon-bar {
  width: 30px;
  height: 2px;
  background-color: #969696;
  margin: 6px 0;
}

@media (max-width: 768px) {
  .open-sidemenu {
    display: block;
  }
}

.block-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: transparent;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.block-over {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: transparent;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.over {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1025;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.block-menu {
  background: #FFFFFF;
  -webkit-box-shadow: inset 0px -1px 0px #EFF0F1;
          box-shadow: inset 0px -1px 0px #EFF0F1;
  width: 100%;
}

@media (min-width: 769px) {
  .block-menu .main-menu {
    width: 100%;
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
  .block-menu .main-menu ul li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    margin-right: 35px;
  }
  .block-menu .main-menu ul li a {
    font-family: 'Leftlair-Medium';
    display: block;
    padding: 12px 0;
    font-size: 16px;
    color: #393939;
    margin-right: 3px;
    margin-left: 3px;
    border-top: solid 2px transparent;
    border-bottom: solid 2px transparent;
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
  .block-menu .main-menu ul li a.link:hover {
    border-bottom-color: #16ACCF;
  }
  .block-menu .main-menu ul li svg {
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .block-menu .main-menu ul li .sub-menu {
    text-align: left;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 215px;
    background-color: white;
    -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    z-index: 10;
  }
  .block-menu .main-menu ul li .sub-menu li {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0 12px;
  }
  .block-menu .main-menu ul li .sub-menu li:hover {
    background: #EFF0F1;
  }
  .block-menu .main-menu ul li .sub-menu li a {
    display: block;
    width: 100%;
    color: #393939;
    font-family: 'Leftlair-Medium';
    text-transform: capitalize;
    text-decoration: none;
    padding: 8px 0;
    font-size: 14px;
  }
  .block-menu .main-menu ul li .sub-menu li svg {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
  .block-menu .main-menu ul li .sub-menu li ul {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 170px;
    background-color: white;
    -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  }
  .block-menu .main-menu ul li .sub-menu li ul li a {
    color: #393939 !important;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .block-menu .main-menu ul li .sub-menu li ul li:hover a {
    color: #16ACCF !important;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .block-menu .main-menu ul li .sub-menu li:hover ul {
    display: block;
  }
  .block-menu .main-menu ul li .sub-menu li:hover svg {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  .block-menu .main-menu ul li .sub-menu li:hover svg path {
    fill: #16ACCF !important;
  }
  .block-menu .main-menu ul li .sub-menu li:hover a {
    color: #16ACCF;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .block-menu .main-menu ul li:hover .sub-menu {
    display: block;
  }
  .block-menu .main-menu ul li:hover svg {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  .block-menu .main-menu ul li:last-child {
    margin-right: 0;
  }
  .block-menu .main-menu ul .active a.link {
    border-bottom-color: #16ACCF;
    -webkit-transition: all 0.23s;
    transition: all 0.23s;
  }
}

@media (max-width: 768px) {
  #sidenav {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 200px;
    padding: 60px 0;
    background: url("../images/home/logo.png") white;
    background-position: center 20px;
    background-repeat: no-repeat;
    z-index: 1030;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  #sidenav .menu {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #sidenav .menu li {
    position: relative;
    display: block;
    margin-right: 0;
  }
  #sidenav .menu li a {
    display: block;
    padding: 5px 10px;
    text-decoration: none;
    color: #393939;
    font-size: 15px;
    font-family: 'Leftlair-Light';
    -webkit-box-shadow: inset 0px 1px 0px #EEEEEE;
            box-shadow: inset 0px 1px 0px #EEEEEE;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  #sidenav .menu li a:hover {
    color: #16ACCF;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  #sidenav .menu li svg {
    position: absolute;
    top: 0;
    right: 10px;
    width: 10px;
    height: 33px;
    cursor: pointer;
    z-index: 1040;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  #sidenav .menu li svg path {
    fill: #393939;
  }
  #sidenav .menu li .rotate {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
  #sidenav .menu li .sub-menu {
    width: 100%;
    font-size: 14px;
    padding-left: 10px;
    display: none;
    overflow: hidden;
    -webkit-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
  }
  #sidenav .menu li .sub-menu li a {
    -webkit-box-shadow: none;
            box-shadow: none;
    font-size: 13px;
  }
  #sidenav .menu li .sub-menu ul {
    display: none;
    overflow: hidden;
    -webkit-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
    padding-left: 10px;
  }
  #sidenav .menu li .sub-menu ul li a {
    font-size: 12px;
  }
  #sidenav .menu li:first-child a {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  #sidenav .user {
    margin-top: 50px;
  }
  .show-menu {
    -webkit-transform: translateX(0) !important;
            transform: translateX(0) !important;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
  }
}

.item-banner {
  display: block;
  position: relative;
  overflow: hidden;
}

.item-banner::before {
  content: '';
  display: block;
  padding-bottom: 50%;
}

.item-banner img {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

@media (max-width: 480px) {
  .block-slide-banner .container {
    padding: 0;
  }
}

.block-slide-banner a {
  display: block;
  position: relative;
  overflow: hidden;
}

.block-slide-banner a::before {
  content: '';
  display: block;
  padding-bottom: 33%;
}

.block-slide-banner a img {
  max-width: 100%;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.block-slide-banner .swiper-button-prev,
.block-slide-banner .swiper-button-next {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

@media (max-width: 768px) {
  .block-slide-banner .swiper-button-prev,
  .block-slide-banner .swiper-button-next {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
}

.block-home {
  padding: 32px 0 22px;
}

.block-home .heading-block {
  text-align: center;
  margin-bottom: 22px;
}

.block-home .heading-block h3 {
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  color: #393939;
  margin-bottom: 5px;
}

.block-home .heading-block p {
  font-family: 'Leftlair-Light';
  color: #969696;
  font-size: 16px;
}

.product-thumb {
  margin-bottom: 8px;
  position: relative;
}

.product-thumb a {
  display: block;
  position: relative;
  overflow: hidden;
}

.product-thumb a::before {
  content: '';
  display: block;
  padding-bottom: 120%;
}

.product-thumb a img {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.product-thumb a .front-img {
  display: block;
}

.product-thumb a .back-img {
  display: none;
}

.product-thumb a:hover .front-img {
  display: none;
}

.product-thumb a:hover .back-img {
  display: block;
}

.product-thumb .status {
  position: absolute;
  top: 0;
  right: 0;
  width: 44px;
  height: 40px;
  border-radius: 0 0 15px 15px;
  line-height: 14px;
  font-size: 12px;
  color: white;
  font-family: 'Leftlair-Medium';
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.product-thumb .status span {
  font-size: 14px;
  font-family: 'Leftlair-Bold';
}

.product-thumb .status.sale {
  background: #E22929;
}

.product-thumb .status.die {
  background: #393939;
}

.product-ct .brand {
  font-size: 12px;
  color: #393939;
  margin-bottom: 8px;
}

.product-ct .name {
  margin-bottom: 5px;
}

.product-ct .name a {
  display: block;
  font-size: 18px;
  font-family: 'Leftlair-Bold';
  color: #393939;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.product-ct .price span {
  display: block;
  margin-right: 10px;
}

.product-ct .price .old {
  color: #969696;
  font-size: 14px;
  font-family: 'Leftlair-Light';
  text-decoration: line-through;
}

.product-ct .price .new {
  font-family: 'Leftlair-Bold';
  font-size: 18px;
  color: #16ACCF;
}

.collection-thumb a {
  display: block;
  position: relative;
  overflow: hidden;
}

.collection-thumb a::before {
  content: '';
  display: block;
  padding-bottom: 50%;
}

.collection-thumb a img {
  max-width: 100%;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.collection-detail {
  padding: 18px 0;
  margin-bottom: 15px;
}

.collection-detail-name a {
  font-family: 'Leftlair-Medium';
  font-size: 16px;
  color: #393939;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}

.collection-detail-name a:hover {
  color: #16ACCF;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.collection-detail-time {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #393939;
}

.collection-detail-time span svg {
  width: 16px;
  margin-right: 5px;
}

.news {
  margin-bottom: 15px;
}

@media (max-width: 480px) {
  .news {
    margin-bottom: 25px;
  }
}

.news-thumb a {
  overflow: hidden;
  margin-bottom: 12px;
  display: block;
  position: relative;
}

.news-thumb a::before {
  content: '';
  display: block;
  padding-bottom: 70%;
}

.news-thumb a img {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.news-ct-name a {
  font-family: 'Leftlair-Bold';
  font-size: 16px;
  color: #393939;
  text-transform: uppercase;
  margin-bottom: 10px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.news-ct-name a:hover {
  color: #16ACCF;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.news-ct-desc {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.swiper-button-next-pro {
  margin: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  top: 40%;
  right: 0;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: solid 1px #16ACCF;
  border-radius: 50%;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  background: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.swiper-button-next-pro::after {
  content: '';
}

.swiper-button-next-pro:hover {
  background-color: #16ACCF;
}

.swiper-button-next-pro:hover svg path {
  stroke: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.swiper-button-prev-pro {
  margin: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  top: 40%;
  left: 0;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: solid 1px #16ACCF;
  border-radius: 50%;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  background: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.swiper-button-prev-pro::after {
  content: '';
}

.swiper-button-prev-pro:hover {
  background-color: #16ACCF;
}

.swiper-button-prev-pro:hover svg path {
  stroke: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

footer {
  background: #191919;
  padding: 85px 0;
}

@media (max-width: 1600px) {
  footer {
    padding: 50px 0;
  }
}

footer h4 {
  color: #F6F6F6;
  font-size: 16px;
  font-family: 'Leftlair-Bold';
  text-transform: uppercase;
  margin-bottom: 35px;
}

@media (max-width: 768px) {
  footer h4 {
    margin-bottom: 15px;
    margin-top: 30px;
  }
}

footer a,
footer li,
footer p {
  color: white;
  font-family: 'Leftlair-Light';
  font-size: 14px;
  margin-bottom: 15px;
}

footer a img,
footer li img,
footer p img {
  margin-right: 10px;
}

footer a:hover {
  color: white;
  text-decoration: underline;
}

footer .social li {
  display: inline-block;
  margin-right: 30px;
}

footer form .form-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #EBEBEB;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 2px;
  background-color: white;
}

footer form .form-group .form-control {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  font-size: 14px;
  color: #393939;
  font-family: 'Leftlair-Light';
}

footer form .form-group .form-control::-webkit-input-placeholder {
  color: #969696;
  font-size: 14px;
  font-family: 'Leftlair-Light';
}

footer form .form-group .form-control:-ms-input-placeholder {
  color: #969696;
  font-size: 14px;
  font-family: 'Leftlair-Light';
}

footer form .form-group .form-control::-ms-input-placeholder {
  color: #969696;
  font-size: 14px;
  font-family: 'Leftlair-Light';
}

footer form .form-group .form-control::placeholder {
  color: #969696;
  font-size: 14px;
  font-family: 'Leftlair-Light';
}

footer form .form-group .btn-submit {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  white-space: nowrap;
  font-family: 'Leftlair-Bold';
  font-size: 14px;
  color: white;
  text-transform: uppercase;
  background: #191919;
  height: 40px;
  border-radius: 2px;
}

.copy-right {
  background: #393939;
  padding: 20px 0;
  text-align: center;
}

.copy-right p {
  font-size: 14px;
  color: white;
  font-family: 'Leftlair-Medium';
}

.copy-right p a {
  color: white;
}

.copy-right p a:hover {
  color: white;
  text-decoration: underline;
}

.block-cart {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  width: 400px;
  padding: 20px;
  background-color: white;
  z-index: 2021;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-transform: translate3d(450px, 0px, 0px);
          transform: translate3d(450px, 0px, 0px);
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

@media (max-width: 480px) {
  .block-cart {
    width: 100%;
  }
}

.block-cart .close-cart {
  position: absolute;
  top: 30px;
  left: 30px;
  cursor: pointer;
}

.block-cart .head {
  text-align: center;
  margin-bottom: 30px;
}

.block-cart .head h3 {
  font-size: 21px;
  color: #393939;
}

.block-cart .head p {
  font-size: 14ox;
  color: #969696;
}

.block-cart .list-cart .cart-item {
  padding: 16px 0;
  border-bottom: solid 1px #E4E4E4;
}

.block-cart .list-cart .cart-item .ct .brand {
  font-size: 12px;
  color: #16ACCF;
  font-family: 'Leftlair-Light';
  margin-bottom: 7px;
}

.block-cart .list-cart .cart-item .ct .name a {
  display: block;
  font-size: 14px;
  color: #393939;
  font-family: 'Leftlair-Medium';
  margin-bottom: 10px;
}

.block-cart .list-cart .cart-item .ct p {
  font-size: 12px;
  color: #969696;
  font-family: 'Leftlair-Light';
}

.block-cart .list-cart .cart-item .ct .price {
  text-align: right;
}

.block-cart .list-cart .cart-item .ct .price .old {
  font-size: 12px;
  color: #969696;
  font-family: 'Leftlair-Light';
}

.block-cart .list-cart .cart-item .ct .price .new {
  font-size: 16px;
  color: #16ACCF;
  font-family: 'Leftlair-Bold';
}

.block-cart .all-price h6 {
  font-family: 'Leftlair-Medium';
  color: #393939;
  font-size: 16px;
}

.block-cart .all-price .price {
  font-family: 'Leftlair-Bold';
  color: #16ACCF;
  font-size: 20px;
}

.block-cart .all-price .btn-submit {
  margin: 20px 0;
  background-color: #16ACCF;
  font-size: 16px;
  text-transform: uppercase;
  color: white;
  font-family: 'Leftlair-Light';
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 48px;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 2px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.block-cart .all-price .btn-submit:hover {
  letter-spacing: 1.5px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.show-cart {
  -webkit-transform: translate3d(0px, 0px, 0px);
          transform: translate3d(0px, 0px, 0px);
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

.quant-wp {
  margin: 20px 0;
}

.quant-wp p {
  display: inline-block;
  margin-right: 25px;
  line-height: 24px;
}

.quant-wp .quantity {
  display: inline-block;
  position: relative;
}

.quant-wp .quantity .quantity-button {
  width: 14px;
  height: 14px;
  background: transparent;
}

.quant-wp .quantity .quantity-button img {
  display: none;
}

.quant-wp .quantity .quantity-down {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  background: #EFF0F1 url("../images/home/minus.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 10px 1px;
  cursor: pointer;
}

.quant-wp .quantity .quantity-up {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  background: #EFF0F1 url("../images/home/plus.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 10px 10px;
  cursor: pointer;
}

.quant-wp .quantity input {
  background: transparent;
  border: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  font-family: 'Leftlair-Medium';
  font-size: 14px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  color: #393939;
  min-width: 50px;
}

.quant-wp .quantity input[type=number]::-webkit-inner-spin-button,
.quant-wp .quantity input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.quant-wp .quantity input[type=number] {
  -moz-appearance: textfield;
}

.account-wp {
  padding: 30px 0;
}

.bread-special {
  margin-bottom: 15px;
}

.bread-special ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: none;
}

.bread-special ul li {
  position: relative;
  border: none;
  margin: 0;
}

.bread-special ul li::before {
  content: '|';
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
}

.bread-special ul li a {
  border: none !important;
  display: block;
  padding: 0 15px;
  text-transform: uppercase;
  color: #393939;
  font-size: 16px;
  font-family: 'Leftlair-Medium';
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.bread-special ul li a:hover {
  color: #16ACCF;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 480px) {
  .bread-special ul li a {
    padding: 0 10px;
    font-size: 14px;
  }
}

.bread-special ul li .active {
  color: #16ACCF !important;
  border: none;
  background-color: transparent !important;
}

.bread-special ul li:last-child::before {
  content: '';
}

.acc-heading {
  padding: 13px 0;
  margin-bottom: 25px;
  -webkit-box-shadow: inset 0px -1px 0px #E4E4E4;
          box-shadow: inset 0px -1px 0px #E4E4E4;
}

.acc-heading h3 {
  font-size: 20px;
  font-family: 'Leftlair-Medium';
  color: #393939;
  text-transform: uppercase;
}

@media (max-width: 1200px) {
  .acc-heading h3 {
    font-size: 17px;
  }
}

.acc-heading .btn-editing {
  font-size: 15px;
  color: #16ACCF;
  font-family: 'Leftlair-Light';
}

.acc-heading .btn-editing:hover {
  text-decoration: underline;
}

.table-ct {
  margin-bottom: 40px;
}

.table-ct tbody tr td {
  padding: 0.4rem .75rem;
  border: none;
}

.table-ct tbody tr td:first-child {
  font-size: 14px;
  color: #969696;
  font-family: 'Leftlair-Light';
}

.table-ct tbody tr td:last-child {
  font-size: 14px;
  color: #262626;
  font-family: 'Leftlair-Light';
}

.table-history thead tr th {
  white-space: nowrap;
  text-align: center;
  background: #EFF0F1;
  font-size: 15px;
  color: #393939;
  font-family: 'Leftlair-Medium';
  border: solid 1px #EFF0F1;
}

.table-history tbody tr {
  border-bottom: 1px solid #EFF0F1;
  border-left: 1px solid #EFF0F1;
  border-right: 1px solid #EFF0F1;
}

.table-history tbody tr td {
  border: none;
  text-align: center;
  font-size: 15px;
  color: #393939;
  font-family: 'Leftlair-Light';
}

.table-history tbody tr td:first-child {
  color: #16ACCF;
}

.list-address .add-address {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-color: white;
  min-height: 251px;
  -webkit-box-shadow: 0px 4px 15px rgba(57, 57, 57, 0.1);
          box-shadow: 0px 4px 15px rgba(57, 57, 57, 0.1);
}

.list-address .add-address .ct-add h4 {
  font-family: 'Leftlair-Medium';
  font-size: 16px;
  color: #393939;
  text-transform: uppercase;
  margin-top: 20px;
}

.address-user-item {
  -webkit-box-shadow: 0px 4px 15px rgba(57, 57, 57, 0.1);
          box-shadow: 0px 4px 15px rgba(57, 57, 57, 0.1);
  margin-bottom: 45px;
}

.address-user-item .body {
  padding: 20px 30px 10px;
}

.address-user-item .body h4 {
  font-family: 'Leftlair-Medium';
  font-size: 20px;
  color: #393939;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.address-user-item .body table {
  margin-bottom: 0;
}

.address-user-item .body table tr td {
  padding-left: 0;
}

.address-user-item .footer {
  padding: 15px 30px;
  -webkit-box-shadow: inset 0px 1px 0px #E4E4E4;
          box-shadow: inset 0px 1px 0px #E4E4E4;
}

.address-user-item .footer a {
  display: inline-block;
  margin-right: 35px;
  font-family: 'Leftlair-Light';
  font-size: 15px;
  color: #393939;
}

.address-user-item .footer a:hover {
  text-decoration: underline;
}

.address-user-item .footer a.btn-remove {
  color: #969696;
}

.block-add-address .head {
  padding: 24px 23px 24px;
  -webkit-box-shadow: inset 0px -1px 0px #E4E4E4;
          box-shadow: inset 0px -1px 0px #E4E4E4;
}

@media (max-width: 480px) {
  .block-add-address .head {
    padding: 15px 5px;
    text-align: center;
  }
}

.block-add-address .head h3 {
  font-family: 'Leftlair-Medium';
  font-size: 20px;
  color: #393939;
  text-transform: uppercase;
}

.block-add-address .body {
  padding: 15px 23px 10px;
  -webkit-box-shadow: inset 0px -1px 0px #E4E4E4;
          box-shadow: inset 0px -1px 0px #E4E4E4;
}

@media (max-width: 480px) {
  .block-add-address .body {
    padding: 15px 5px;
  }
}

.block-add-address .body .form-group {
  margin-bottom: 15px;
}

.block-add-address .body .form-group label {
  font-family: 'Leftlair-Medium';
  font-size: 14px;
  color: #393939;
  margin-bottom: 5px;
  display: block;
}

.block-add-address .body .form-group .form-control {
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px #EFF0F1;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  height: 40px;
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #393939;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.block-add-address .body .form-group .form-control::-webkit-input-placeholder {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.block-add-address .body .form-group .form-control:-ms-input-placeholder {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.block-add-address .body .form-group .form-control::-ms-input-placeholder {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.block-add-address .body .form-group .form-control::placeholder {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.block-add-address .body .form-group .form-control:focus {
  border-color: #393939;
  background-color: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.block-add-address .footer {
  padding: 18px 23px 19px;
}

.block-add-address .footer .btn-submit {
  font-family: 'Leftlair-Medium';
  font-size: 16px;
  text-transform: uppercase;
  color: white;
  background: #16ACCF;
  border-radius: 2px;
  height: 40px;
  min-width: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: auto;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 480px) {
  .block-add-address .footer .btn-submit {
    margin: 15px auto 0;
  }
}

.block-add-address .footer .btn-submit:hover {
  letter-spacing: 1px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

br {
  background: #E4E4E4;
  height: 1px;
  width: 100%;
  border: solid 1px #EFF0F1;
}

.no-br .head {
  -webkit-box-shadow: none;
          box-shadow: none;
  padding-bottom: 10px;
}

.no-br .body {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.no-br .footer {
  padding: 0px 23px 0px;
}

.select2-container {
  width: 100% !important;
}

.select2-container .select2-selection--single {
  height: 40px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.select2-selection__rendered {
  height: 40px;
  height: inherit;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.select2-container--default .select2-selection--single {
  background: #EFF0F1 !important;
  border-radius: 2px !important;
  border: solid 1px #EFF0F1 !important;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 40px !important;
  width: 30px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  width: 9.24px !important;
  height: 5.04px !important;
  border: none !important;
  background: url("../images/address/icon.png");
  background-size: 100% 100%;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.select2-container--default .select2-search--dropdown .select2-search__field,
.select2-results__option {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.select2-dropdown {
  z-index: 2023;
  background: #EFF0F1;
  border: solid 1px #EFF0F1;
}

.custom-check {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding-left: 15px;
  margin: 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* Create a custom radio button */
}

.custom-check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.custom-check input:checked ~ .checkmark {
  border-color: #16ACCF;
}

.custom-check input:checked ~ .checkmark:after {
  display: block;
}

.custom-check input:not(:checked) ~ .checkmark:after {
  display: none;
}

.custom-check .text {
  font-size: 15px;
  font-family: 'Leftlair-Medium';
  color: #393939;
  margin-left: 7px;
}

.custom-check .checkmark {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  height: 16px;
  width: 16px;
  background-color: transparent;
  border-radius: 2px;
  border: 1px solid #393939;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: 0px 1px 0px rgba(22, 29, 37, 0.05);
          box-shadow: 0px 1px 0px rgba(22, 29, 37, 0.05);
}

.custom-check .checkmark:after {
  font-family: FontAwesome;
  content: url("../images/address/check.png");
  position: absolute;
  display: none;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: transparent;
}

.blocker {
  z-index: 2022;
  background: rgba(57, 57, 57, 0.5);
}

.modal {
  background-color: white;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  overflow: initial;
  -webkit-box-shadow: 0px 4px 15px rgba(57, 57, 57, 0.1);
          box-shadow: 0px 4px 15px rgba(57, 57, 57, 0.1);
  border-radius: 4px;
  max-width: 615px;
}

.modal .close-modal {
  top: 35px !important;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 21px !important;
  background-image: url("../images/home/close.png") !important;
}

.terms-wp {
  padding: 30px 0 50px;
}

.terms-wp h1 {
  font-size: 20px;
  font-family: 'Leftlair-Medium';
  color: #393939;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;
}

.terms-wp .terms-content p {
  font-size: 14px;
  color: #393939;
  font-family: 'Leftlair-Light';
  margin-bottom: 15px;
}

.contact-wp {
  padding: 20px 0;
  margin-bottom: 40px;
}

.contact-wp h4 {
  font-size: 16px;
  font-family: 'Leftlair-Medium';
  color: #393939;
  text-transform: uppercase;
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  .contact-wp h4 {
    text-align: center;
  }
}

.contact-wp iframe {
  width: 100%;
}

@media (max-width: 767px) {
  .contact-wp iframe {
    margin-top: 30px;
  }
}

.contact-wp .form-group {
  margin-bottom: 15px;
}

.contact-wp .form-group label {
  font-family: 'Leftlair-Medium';
  font-size: 14px;
  color: #393939;
  margin-bottom: 5px;
  display: block;
}

.contact-wp .form-group .form-control {
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px #EFF0F1;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  height: 40px;
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #393939;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.contact-wp .form-group .form-control::-webkit-input-placeholder {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.contact-wp .form-group .form-control:-ms-input-placeholder {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.contact-wp .form-group .form-control::-ms-input-placeholder {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.contact-wp .form-group .form-control::placeholder {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.contact-wp .form-group .form-control:focus {
  border-color: #393939;
  background-color: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.contact-wp .form-group textarea {
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px #EFF0F1;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  width: 100%;
  height: 120px;
  resize: none;
  padding: .375rem .75rem;
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #393939;
}

.contact-wp .form-group textarea:focus {
  border-color: #393939;
  background-color: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.contact-wp .form-group .btn-submit {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  text-transform: uppercase;
  color: white;
  background: #16ACCF;
  border-radius: 2px;
  height: 40px;
  min-width: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: auto;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 480px) {
  .contact-wp .form-group .btn-submit {
    margin: 15px auto 0;
  }
}

.contact-wp .form-group .btn-submit:hover {
  letter-spacing: 1px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.back-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 20px 0;
  font-size: 14px;
  line-height: 17px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.back-link li {
  padding-right: 30px;
  background: url("../images/cate/right.png") no-repeat right 12px center;
}

.back-link li a {
  color: #939393;
}

.back-link li:last-child {
  background: none;
}

.back-link li:last-child a {
  color: #393939;
}

.styled-checkbox {
  position: absolute;
  opacity: 0;
}

.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
}

.styled-checkbox + label:before {
  content: '';
  margin-right: 15px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: white;
  border: 1px solid #E4E4E4;
}

.styled-checkbox:hover + label:before {
  border: 1px solid #16ACCF;
}

.styled-checkbox:checked + label:before {
  background: #fff;
  border: 1px solid #16ACCF;
}

.styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}

.styled-checkbox:disabled + label:before {
  -webkit-box-shadow: none;
          box-shadow: none;
  background: #ddd;
}

.styled-checkbox:checked + label:after {
  content: '';
  position: absolute;
  left: 5px;
  top: 10px;
  background: #16ACCF;
  width: 2px;
  height: 2px;
  -webkit-box-shadow: 2px 0 0 #16ACCF, 4px 0 0 #16ACCF, 4px -2px 0 #16ACCF, 4px -4px 0 #16ACCF, 4px -6px 0 #16ACCF, 4px -8px 0 #16ACCF;
          box-shadow: 2px 0 0 #16ACCF, 4px 0 0 #16ACCF, 4px -2px 0 #16ACCF, 4px -4px 0 #16ACCF, 4px -6px 0 #16ACCF, 4px -8px 0 #16ACCF;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.title-sidebar {
  font-weight: 500;
  font-size: 15px;
  margin-bottom: 25px;
  text-transform: uppercase;
  color: #393939;
  position: relative;
}

.title-sidebar img {
  position: absolute;
  right: 0;
  top: 3px;
  -webkit-transition: all 0.15s linear;
  transition: all 0.15s linear;
}

.title-sidebar.open img {
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
  -webkit-transition: all 0.15s linear;
  transition: all 0.15s linear;
}

.block-filter {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ddd;
}

.block-filter ul {
  padding-left: 15px;
}

.block-filter ul li {
  margin-bottom: 7px;
  font-weight: normal;
  font-size: 16px;
  color: #393939;
}

.styled-radio:checked,
.styled-radio:not(:checked) {
  position: absolute;
  left: -9999px;
}

.styled-radio:checked + label,
.styled-radio:not(:checked) + label {
  position: relative;
  padding-left: 32px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #666;
}

.styled-radio:checked + label:before,
.styled-radio:not(:checked) + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}

.styled-radio:checked + label:after,
.styled-radio:not(:checked) + label:after {
  content: '';
  width: 12px;
  height: 12px;
  background: #16ACCF;
  position: absolute;
  top: 3px;
  left: 3px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.styled-radio:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.styled-radio:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.styled-radio:checked + label:before, .styled-radio:hover + label:before {
  border-color: #16ACCF;
}

.pagination-page {
  margin-top: 30px;
  margin-bottom: 30px;
}

.pagination-page .page-item .page-link {
  border: 0;
  color: #393939;
  width: 32px;
  height: 32px;
  text-align: center;
  margin: 0 5px;
}

.pagination-page .page-item.active .page-link {
  background: #393939;
  border-color: #393939;
  color: #fff;
}

.product-cate .product {
  margin-bottom: 30px;
}

.product-cate .product img {
  width: 100%;
}

.flex-reverse {
  -ms-flex-wrap: wrap-reverse;
      flex-wrap: wrap-reverse;
}

.control-bar {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .control-bar {
    display: block;
  }
}

.control-bar a {
  font-size: 16px;
  color: #16ACCF;
}

.control-bar .sortby {
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.control-bar .sortby span {
  white-space: nowrap;
}

.control-bar .sortby .form-control {
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  background: transparent;
  min-width: 162px;
}

.control-bar .sortby .select2-container--default .select2-selection--single {
  background: #fff !important;
  border-color: #fff !important;
}

/*==================================================Slider detail=================================================================*/
.gc-icon.gc-icon-download {
  display: none !important;
}

.gc-thumbs-area-next .gc-icon-next-vt:before {
  content: "\f107" !important;
  font: normal normal normal 24px/1 fontawesome !important;
  width: 24px;
  height: 24px;
  text-align: center;
}

.gc-thumbs-area-prev .gc-icon-prev-vt:before {
  content: "\f106" !important;
  font: normal normal normal 24px/1 fontawesome !important;
  width: 24px;
  height: 24px;
  text-align: center;
}

.gc-display-area .gc-icon.gc-icon-next {
  width: 36px !important;
  height: 50px !important;
  right: 10px;
}

.gc-display-area .gc-icon.gc-icon-next:before {
  content: "\f105" !important;
  font: normal normal normal 48px/1 fontawesome !important;
  width: 36px;
  color: #fff;
  height: 50px;
  text-align: center;
}

.gc-display-area .gc-icon.gc-icon-prev {
  width: 36px !important;
  height: 50px !important;
  left: 10px;
}

.gc-display-area .gc-icon.gc-icon-prev:before {
  content: "\f104" !important;
  font: normal normal normal 48px/1 fontawesome !important;
  width: 36px;
  color: #fff;
  height: 50px;
  text-align: center;
}

.gc-overlay-right-icons .gc-icon.gc-icon-next {
  width: 36px !important;
  height: 50px !important;
  text-align: center;
}

.gc-overlay-right-icons .gc-icon.gc-icon-next:before {
  content: "\f105" !important;
  font: normal normal normal 48px/1 fontawesome !important;
  width: 36px !important;
  height: 50px !important;
  color: #fff;
}

.gc-overlay-left-icons .gc-icon.gc-icon-prev {
  width: 36px !important;
  height: 50px !important;
  text-align: center;
}

.gc-overlay-left-icons .gc-icon.gc-icon-prev:before {
  content: "\f104" !important;
  font: normal normal normal 48px/1 fontawesome !important;
  width: 36px !important;
  height: 50px !important;
  color: #fff;
}

.gc-icon.gc-icon-enlarge {
  display: none !important;
}

.gc-overlay-top-icons .gc-icon.gc-icon-close:before {
  content: "\f00d" !important;
  font: normal normal normal 25px/1 fontawesome !important;
  color: #fff;
  width: 24px;
  text-align: center;
}

.glass-case {
  margin: auto;
}

.gc-lens, .gc-zoom {
  display: none !important;
}

.glass-case ul li .gc-li-display-container img {
  top: 0 !important;
  left: 0 !important;
  width: 100%;
  height: 100%;
  margin-top: 0 !important;
  margin-left: 0 !important;
}

/*===================================================end slider detail======================================================*/
.content-detail {
  font-size: 14px;
  line-height: 26px;
  color: #393939;
}

.content-detail b {
  font-size: 18px;
}

.content-detail .title-content {
  font-weight: bold;
  font-size: 30px;
  margin: 20px 0;
}

.name-cate {
  color: #939393;
  font-size: 16px;
  margin-bottom: 7px;
}

.name-detail {
  color: #393939;
  font-size: 24px;
  margin-bottom: 10px;
}

.price-detail {
  margin-bottom: 10px;
}

.price-detail .price-old {
  color: #939393;
  font-size: 20px;
  text-decoration: line-through;
  margin-right: 10px;
}

.price-detail .price-new {
  color: #16ACCF;
  font-size: 24px;
}

.size-detail {
  font-size: 16px;
  color: #000;
}

.size-detail span {
  border: 1px solid #E4E4E4;
  display: inline-block;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  text-align: center;
  line-height: 48px;
  margin-right: 10px;
  margin-top: 15px;
  margin-bottom: 10px;
  cursor: pointer;
}

.size-detail span:hover, .size-detail span.active {
  border: 1px solid #16ACCF;
}

.color-detail {
  font-size: 16px;
  color: #000;
}

.color-detail span {
  border: 1px solid #E4E4E4;
  width: 84px;
  height: 48px;
  border-radius: 25px;
  text-align: center;
  line-height: 48px;
  display: inline-block;
  margin-right: 10px;
  margin-top: 15px;
  margin-bottom: 10px;
  cursor: pointer;
}

.color-detail span:hover, .color-detail span.active {
  border: 1px solid #16ACCF;
}

.btn-action .btn-add {
  background: #16ACCF;
  border-radius: 2px;
  color: #fff;
  border: 0;
  outline: 0;
  font-weight: normal;
  font-size: 16px;
  text-transform: uppercase;
  padding: 7px 25px;
  width: 280px;
  text-align: center;
  margin-top: 7px;
  margin-right: 7px;
  margin-left: 0;
}

.btn-action .btn-buy {
  background: #FFFFFF;
  border: 1px solid #16ACCF;
  border-radius: 2px;
  color: #16ACCF;
  outline: 0;
  font-weight: normal;
  font-size: 16px;
  text-transform: uppercase;
  padding: 7px 25px;
  width: 280px;
  text-align: center;
  margin-top: 7px;
  display: inline-block;
}

@media (max-width: 480px) {
  .btn-action {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .btn-action .btn-add, .btn-action .btn-buy {
    border-radius: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 7px 0;
  }
}

.title-detail {
  font-size: 20px;
  margin-top: 30px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.cart-widget {
  position: fixed;
  -webkit-box-shadow: rgba(33, 33, 33, 0.16) 0px 1px 14px 0px, rgba(0, 0, 0, 0.27) 0px 0px 4px 0px;
          box-shadow: rgba(33, 33, 33, 0.16) 0px 1px 14px 0px, rgba(0, 0, 0, 0.27) 0px 0px 4px 0px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: -100%;
  z-index: 999;
  border: 1px solid #ccc;
  border-radius: 0 4px 4px 4px;
  background: #fff;
  width: 70px;
  text-align: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-animation: move-ani 3s linear forwards;
          animation: move-ani 3s linear forwards;
}

.cart-widget.open {
  left: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.cart-widget.open .collap-icon svg {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}

.cart-widget:before {
  width: 20px;
  height: 50px;
  position: absolute;
  content: "";
  top: 0px;
  left: 0px;
  z-index: 1;
  background: white;
}

.cart-widget .collap-icon {
  position: absolute;
  top: 0;
  line-height: 40px;
  text-align: center;
  right: 100%;
  width: 26px;
  height: 40px;
  -webkit-box-shadow: rgba(33, 33, 33, 0.16) 0px 1px 14px 0px, rgba(0, 0, 0, 0.27) 0px 0px 4px 0px;
          box-shadow: rgba(33, 33, 33, 0.16) 0px 1px 14px 0px, rgba(0, 0, 0, 0.27) 0px 0px 4px 0px;
  cursor: pointer;
  border-radius: 6px 0px 0px 6px;
  background: white;
}

.cart-widget .collap-icon svg {
  width: 14px;
  height: 14px;
}

.cart-widget .icon-cart {
  padding: 15px;
  border-bottom: 1px solid #ccc;
  margin-left: 0;
  cursor: pointer;
}

.cart-widget .go-top {
  display: block;
  padding: 15px 10px 5px;
  color: #393939;
  font-size: 14px;
}

.cart-widget .go-top img {
  display: block;
  margin: 0 auto 10px;
}

@-webkit-keyframes move-ani {
  0% {
    right: -100%;
  }
  100% {
    right: 15px;
  }
}

@keyframes move-ani {
  0% {
    right: -100%;
  }
  100% {
    right: 15px;
  }
}

#modal-buy {
  padding: 15px 0;
}

#modal-buy .form-group {
  padding: 0 15px;
}

#modal-buy .form-group label {
  color: #393939;
  font-size: 14px;
}

#modal-buy .form-group .form-control {
  background: #EFF0F1;
  border-radius: 2px;
  border: 0;
}

#modal-buy .text-right {
  padding: 15px 15px 0px 15px;
  border-top: 1px solid #ccc;
}

#modal-buy .btn-send {
  background: #16ACCF;
  color: #fff;
  text-transform: uppercase;
  border: 0;
  padding: 7px 25px;
  border-radius: 0;
}

.title-modal {
  color: #393939;
  font-weight: 500;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 15px;
  padding: 0 15px 15px 15px;
  border-bottom: 1px solid #E4E4E4;
}

.filter-ct {
  color: #999;
  font-size: 14px;
}

.filter-ct svg {
  margin-right: 10px;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  background: rgba(0, 0, 0, 0.71);
  display: none;
}

@media (max-width: 991px) {
  .siderBar {
    position: fixed;
    background: #fff;
    padding: 15px;
    top: 0;
    left: 0;
    bottom: 0;
    width: 250px;
    height: 100%;
    overflow: auto;
    z-index: 999;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
  }
  .siderBar.open {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    -webkit-transition: all 0.25s linear;
    transition: all 0.25s linear;
  }
}

@media (max-width: 767px) {
  .mgr-3 {
    margin: 0 -3px;
  }
  .pd-3 {
    padding: 0 3px;
  }
  .content-detail {
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
}

.title-detail {
  position: relative;
}

.title-detail span {
  width: 15px;
  height: 15px;
  position: absolute;
  display: block;
  right: 5px;
  top: 0;
  bottom: 0;
  margin: auto;
  cursor: pointer;
}

@media (min-width: 992px) {
  .title-detail span {
    display: none;
  }
}

.title-detail span:before {
  content: '';
  width: 13px;
  height: 2px;
  background: #999999;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.title-detail span:after {
  content: '';
  width: 2px;
  height: 13px;
  background: #999999;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: none;
}

.title-detail span.open:after {
  display: block;
}

.swiper-detail {
  margin-bottom: 30px;
}

.swiper-detail .swiper-slide img {
  width: 100%;
}

.glass-case ul li {
  border: 0 !important;
}

.slider-detail-pc .gc-display-container {
  width: 100% !important;
  height: 100% !important;
}

.slider-detail-pc .gc-display-container .gc-display-display {
  width: 100% !important;
  height: 100% !important;
}

.cart-widget .cart-icon-count {
  left: auto;
  right: 4px;
  top: 12px;
  z-index: 1;
}

.gc-icon-close:before {
  top: 50% !important;
  left: 50% !important;
  -webkit-transform: translate(-50%, -54%);
          transform: translate(-50%, -54%);
}

.imgNews {
  position: relative;
}

.imgNews:before {
  content: '';
  padding-bottom: 56%;
  display: block;
}

.imgNews img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.newsTop-name {
  font-weight: 500;
  font-size: 30px;
  color: #393939;
  margin-top: 20px;
  margin-bottom: 10px;
  line-height: 1.2;
}

@media (max-width: 767px) {
  .newsTop-name {
    font-size: 18px;
  }
}

.newsTop-date {
  color: #939393;
  font-size: 15px;
  line-height: 18px;
  margin-bottom: 10px;
}

.newsTop-date span {
  margin-left: 15px;
}

.newsTop {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .newsTop {
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
  }
}

.banner-new {
  margin-bottom: 40px;
}

.newsTop-des {
  font-size: 16px;
  line-height: 24px;
  color: #393939;
  margin-bottom: 15px;
}

.news-view {
  background: #16ACCF;
  border-radius: 2px;
  font-size: 16px;
  color: #fff;
  display: inline-block;
  padding: 7px 25px;
  text-transform: uppercase;
}

.news-view:hover {
  color: #fff;
  background: #0ea0cf;
}

.title-cate {
  color: #393939;
  font-size: 16px;
  font-weight: bold;
  line-height: 125%;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.news-cate {
  padding-left: 15px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}

.news-cate li {
  font-size: 16px;
  color: #393939;
  margin-bottom: 7px;
}

.news-cate li a {
  display: inline-block;
  color: #393939;
}

.news-cate li a:hover {
  text-decoration: underline;
}

.list-news li {
  margin-bottom: 15px;
}

.list-news li a {
  display: block;
  color: #393939;
  font-size: 14px;
  line-height: 1.2;
  clear: both;
  overflow: hidden;
}

.list-news li a img {
  float: left;
  margin-right: 10px;
  width: 93px;
  height: 60px;
}

.list-news li a p {
  overflow: hidden;
  display: block;
}

.list-news li a p span {
  display: block;
  color: #939393;
  margin-top: 7px;
}

.list-news li a:hover img {
  opacity: 0.8;
}

.newsItem {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd;
}

.newsItem .newsItem-img {
  margin-bottom: 15px;
}

.newsItem .newsItem-img a {
  display: block;
  position: relative;
}

.newsItem .newsItem-img a:before {
  content: '';
  display: block;
  padding-bottom: 50%;
}

.newsItem .newsItem-img a img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.newsItem:last-child {
  border-bottom: 0;
}

.newsItem-name {
  font-size: 30px;
  line-height: 100%;
  font-weight: 500;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .newsItem-name {
    font-size: 18px;
  }
}

.newsItem-name a {
  color: #393939;
}

.newsItem-date {
  color: #939393;
  font-size: 15px;
  margin-bottom: 10px;
}

.newsItem-date span {
  margin-left: 10px;
}

.newsItem-des {
  color: #393939;
  font-size: 14px;
  margin-bottom: 10px;
}

.banner-new a {
  position: relative;
  display: block;
}

.banner-new a:before {
  content: '';
  display: block;
  padding-bottom: 34.7%;
}

.banner-new a img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.block-detail .title-single {
  font-family: 'Leftlair-Medium';
  font-size: 30px;
  color: #393939;
}

@media (max-width: 767px) {
  .block-detail .title-single {
    font-size: 18px;
  }
}

.block-detail .flex-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 18px 0 25px;
}

.block-detail .flex-meta .author,
.block-detail .flex-meta .time {
  font-family: 'Leftlair-Medium';
  color: #969696;
  font-size: 15px;
  margin-right: 25px;
}

.block-detail .flex-meta .author a {
  font-family: 'Leftlair-Medium';
  color: #969696;
  font-size: 15px;
  margin-right: 25px;
}

.block-detail .flex-meta .author a:hover {
  text-decoration: underline;
}

.block-detail .flex-meta .social-share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
}

.block-detail .flex-meta .social-share span {
  font-family: 'Leftlair-Medium';
  color: #969696;
  font-size: 15px;
  margin-right: 20px;
}

.block-detail .flex-meta .social-share ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.block-detail .flex-meta .social-share ul li {
  margin-right: 15px;
}

.block-detail .flex-meta .social-share ul li a:hover svg path {
  fill: #16ACCF;
}

.block-user-login .user-login {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 430px;
  position: relative;
}

.block-user-login .user-login::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 1px;
  background-color: #E9E9E9;
}

.block-user-login .user-login .block-left {
  width: 50%;
  text-align: center;
}

.block-user-login .user-login .block-left h1 {
  font-family: 'Leftlair-Bold';
  font-style: normal;
  font-weight: 500;
  font-size: 32px;
  line-height: 47px;
  /* identical to box height */
  text-align: center;
  text-transform: uppercase;
  color: #393939;
  margin-bottom: 0;
}

.block-user-login .user-login .block-left p {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #969696;
}

.block-user-login .user-login .block-left p a {
  color: #16ACCF;
  text-decoration: none;
  color: #16ACCF;
}

.block-user-login .user-login .block-right {
  width: 50%;
}

.block-user-login .user-login .block-right .form-login {
  max-width: 400px;
  margin: 0 auto;
}

.block-user-login .user-login .block-right .form-login p {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  /* identical to box height */
  color: #393939;
}

.block-user-login .user-login .block-right .form-login .form-group {
  margin-bottom: 15px;
}

.block-user-login .user-login .block-right .form-login .form-group label {
  font-family: 'Leftlair-Medium';
  font-size: 14px;
  color: #393939;
  margin-bottom: 5px;
  display: block;
}

.block-user-login .user-login .block-right .form-login .form-group a {
  font-family: 'Leftlair-Medium';
  font-size: 14px;
  color: #393939;
  margin-bottom: 5px;
  display: block;
}

.block-user-login .user-login .block-right .form-login .form-group a:hover {
  color: #16ACCF;
}

.block-user-login .user-login .block-right .form-login .form-group .form-control {
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px #EFF0F1;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  height: 40px;
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #393939;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.block-user-login .user-login .block-right .form-login .form-group .form-control::-webkit-input-placeholder {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.block-user-login .user-login .block-right .form-login .form-group .form-control:-ms-input-placeholder {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.block-user-login .user-login .block-right .form-login .form-group .form-control::-ms-input-placeholder {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.block-user-login .user-login .block-right .form-login .form-group .form-control::placeholder {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #969696;
}

.block-user-login .user-login .block-right .form-login .form-group .form-control:focus {
  border-color: #393939;
  background-color: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.block-user-login .user-login .block-right .form-login .form-group textarea {
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px #EFF0F1;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  width: 100%;
  height: 120px;
  resize: none;
  padding: .375rem .75rem;
  font-family: 'Leftlair-Light';
  font-size: 14px;
  color: #393939;
}

.block-user-login .user-login .block-right .form-login .form-group textarea:focus {
  border-color: #393939;
  background-color: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.block-user-login .user-login .block-right .form-login .form-group .btn-submit {
  font-family: 'Leftlair-Light';
  font-size: 14px;
  text-transform: uppercase;
  color: white;
  background: #16ACCF;
  border-radius: 2px;
  height: 40px;
  min-width: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: auto;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 480px) {
  .block-user-login .user-login .block-right .form-login .form-group .btn-submit {
    margin: 15px auto 0;
  }
}

.block-user-login .user-login .block-right .form-login .form-group .btn-submit:hover {
  letter-spacing: 1px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 768px) {
  .block-user-login .user-login {
    min-height: auto;
    padding: 40px 0;
    display: block;
  }
  .block-user-login .user-login .block-right {
    width: auto;
  }
  .block-user-login .user-login .block-left {
    width: auto;
    margin-bottom: 30px;
  }
  .block-user-login .user-login::before {
    display: none;
  }
}
/*# sourceMappingURL=style.css.map */